1. 1688 Order Manage
  • API Signature Integration
    • PHP Version
    • JAVA Version
    • Golang Version
  • Alibaba[1688] Open Platform API
    • 1688 Product Search
      • API for Visual Search of Similar Products
        • API for Image upload
        • API for Visual Search of Similar Products
      • API for Product Keyword Search
      • API for Product Detail Search
      • API for Searching Products in a Shop
      • API for 1688 Recommended Products
    • 1688 Business Opportunities
      • API for 1688 Hot Products
      • API for 1688 Hot Keywords
    • 1688 Logistics
      • API for China Domestic Shipping Cost
      • API for Logistics Company List
    • 1688 Category
      • API for Category Search on 1688
    • 1688 Order Manage
      • API for Creating Preview Order
        POST
      • API for Creating Formal Order
        POST
      • API for Canceling Formal Order
        POST
      • API for Querying Order Details
        POST
      • API for Confirming Order Receipt
        POST
      • API for Retrieving Payment Link
        GET
      • API for Auto Payment of Order
        POST
    • 1688 Tools
      • API for Querying Openuid
      • API for obtaining the Wangwang Chat Link
    • 1688 Refund Order Manage
      • API for Querying Refund Order
        • Querying Details by Order ID
        • Querying Details by Refund Order ID
      • API for Querying Refund-Return Reasons
      • API for Querying Merchant Return Address
      • API for Querying Max Refundable Amount
      • API for Submitting Refund Application
      • API for Submitting Return ExprInfo
    • 1688 Message Service
      • Callback Message Signature Verification Specification
      • Order Created Message
      • Order Price Modification Message
      • Transaction Payment Message
      • Order Delivery Message
      • Logistics Order Status Change
      • Order Receipt Confirmation Message
      • Transaction Completed Message
  • Taobao Open Platform API
    • Taobao Product Search
      • API for Visual Search of Similar Products
        • API for Image upload
        • API for Visual Search of Similar Products
      • API for Product Keyword Search
      • API for Product Detail Search
      • API for Searching Products in a Shop
    • Taobao Logistics
      • API for China Domestic Shipping Cost
    • Taobao Order Manage
      • Product Bunker interface
      • API for Creating Preview Order
      • API for Creating Formal Order
      • API for Canceling Formal Order
      • API for Querying Order Details
      • API for Auto Payment of Order
    • Taobao Message Service
      • Callback Message Signature Verification Specification
      • Order Status Update Message
      • Order Price Change Message
  • Poizon API
    • Poizon Product Search
      • API for Product Keyword Search
      • API for Product Detail Search
    • Poizon Order Manage
      • API for Create order & Payment Order
      • API for Canceling Formal Order
      • API for Querying Order Details
      • Query logistics track information
    • Poizon Balance Query API
      • API for Dewu Balance Query
  1. 1688 Order Manage

API for Confirming Order Receipt

POST
/alibaba/trade/receiveGoods/confirm
This API is for buyers to confirm order receipt and update status to "Received". Funds are released to the seller upon confirmation. Not recommended for use.

Request

Body Params application/json

Examples

Responses

🟢200成功
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://open-api.soureco.com/alibaba/trade/receiveGoods/confirm' \
--header 'Content-Type: application/json' \
--data '{
    "appKey":"",
	"appSecret":"",
    "orderId": 3314022960885106870,
    "orderEntryIds": [3314022960885106870]
}'
Response Response Example
{
    "code": 1009,
    "message": "买家确认收货失败",
    "data": {
        "result": {
            "success": false,
            "errorInfo": "订单信息不存在,请核对后重试",
            "errorCode": "4003"
        }
    },
    "timestamp": 17210567893322,
    "traceId": "1721056efd015",
    "cost": 0
}
Previous
API for Querying Order Details
Next
API for Retrieving Payment Link
Built with